{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/933",
  "scrapedAt": "2025-12-17T09:21:17.851Z",
  "page": 933,
  "count": 10,
  "items": [
    {
      "date": "27 พ.ค. 2563",
      "no": "ปท 0023.1/ว426",
      "title": "การประเมืนประสิทธิภาพระบบการเรียนรู้ผ่านสื่ออิเล็กทรอนิกส์ (E-Learning) กับการพัฒนาทรัพยากรบุคคลท้องถิ่น กรมส่งเสริมการปกครองท้องถิ่น (ประกาศมาแล้ว 2029 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=E-Learning อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_222387_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=E-Learning อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_222387_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 933,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/933"
    },
    {
      "date": "26 พ.ค. 2563",
      "no": "ปท 0023.5/ว425",
      "title": "บัญชีนวัตกรรมไทย (ประกาศมาแล้ว 2030 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 425 บัญชีนวัตกรรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_222294_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 425 บัญชีนวัตกรรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_222294_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 933,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/933"
    },
    {
      "date": "26 พ.ค. 2563",
      "no": "ปท 0023.5/ว424",
      "title": "โปรแกรม Cucer-K version 3.0 สำหรับคำนวณเงินชดชเยค่างานสิ่งก่อสร้าง (ค่า K) (ประกาศมาแล้ว 2030 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 424 โปรแกรม Cucer-K version 3.0 สำหรับคำนวณเงินชดชเยค่างานสิ่งก่อสร้าง (ค่า K).pdf&filepath=dispatch_upload/backend/core_dispatch_222293_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 424 โปรแกรม Cucer-K version 3.0 สำหรับคำนวณเงินชดชเยค่างานสิ่งก่อสร้าง (ค่า K).pdf&filepath=dispatch_upload/backend/core_dispatch_222293_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 933,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/933"
    },
    {
      "date": "26 พ.ค. 2563",
      "no": "ปท 0023.3/ว9697",
      "title": "การดำเนินการตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ. 2562 (ประกาศมาแล้ว 2030 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินการตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_222245_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินการตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_222245_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 933,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/933"
    },
    {
      "date": "26 พ.ค. 2563",
      "no": "ปท 0023.3/ว9698",
      "title": "ค่าใช้จ่ายเกี่ยวกับแรงงานต่างด้าว (ประกาศมาแล้ว 2030 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ค่าใช้จ่ายเกี่ยวกับแรงงานต่างด้าว.pdf&filepath=dispatch_upload/backend/core_dispatch_222244_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ค่าใช้จ่ายเกี่ยวกับแรงงานต่างด้าว.pdf&filepath=dispatch_upload/backend/core_dispatch_222244_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 933,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/933"
    },
    {
      "date": "26 พ.ค. 2563",
      "no": "ปท 0023.5/ว420",
      "title": "แจ้งเกณฑ์ราคากลางและคุณลักษณะพื้นฐานครุภัณฑ์คอมพิวเตอร์ (ประกาศมาแล้ว 2030 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 420 แจ้งเกณฑ์ราคากลางและคุณลักษณะพื้นฐานครุภัณฑ์คอมพิวเตอร์.pdf&filepath=dispatch_upload/backend/core_dispatch_222238_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 420 แจ้งเกณฑ์ราคากลางและคุณลักษณะพื้นฐานครุภัณฑ์คอมพิวเตอร์.pdf&filepath=dispatch_upload/backend/core_dispatch_222238_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 933,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/933"
    },
    {
      "date": "26 พ.ค. 2563",
      "no": "ปท 0023.3/ว417",
      "title": "ข้อเท็จจริงเกี่ยวกับการโฆษณาของเอกชนผู้จำหน่ายเตาเผาขยะซึ่งกล่าวอ้างว่าเตาเผาขยะได้ผ่านการตรวจสอบจากหน่วยงานที่ได้รับอนุญาตจากกรมควบคุมมลพิษ (ประกาศมาแล้ว 2030 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ข้อเท็จจริงเกี่ยวกับการโฆษณาของเอกชนผู้จำหน่ายเตาเผาขยะฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_222234_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ข้อเท็จจริงเกี่ยวกับการโฆษณาของเอกชนผู้จำหน่ายเตาเผาขยะฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_222234_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 933,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/933"
    },
    {
      "date": "26 พ.ค. 2563",
      "no": "ปท 0023.3/ว419",
      "title": "ขอใให้สำรสจและเสนอรายชื่อผู้ทรงคุณวุฒิ/วิทยากรทางยุวกาชาดในพื้นที่ (ประกาศมาแล้ว 2030 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอใให้สำรสจและเสนอรายชื่อผู้ทรงคุณวุฒิ วิทยากรทางยุวกาชาดในพื้นที่.pdf&filepath=dispatch_upload/backend/core_dispatch_222233_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอใให้สำรสจและเสนอรายชื่อผู้ทรงคุณวุฒิ วิทยากรทางยุวกาชาดในพื้นที่.pdf&filepath=dispatch_upload/backend/core_dispatch_222233_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 933,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/933"
    },
    {
      "date": "26 พ.ค. 2563",
      "no": "ปท 0023.3/ว 9673",
      "title": "ซักซ้อมแนวทางการนำงบประมาณขององค์กรปกครองส่วนท้องถ่ินมาสมทบกับเงินจัดสรร ตามจำนวนเงินนอกงบประมาณที่กำหนดในเอกสารประกอบพระราชบัญญัติงบประมาณรายจ่าย สำหรับรายการงบเงินอุดหนุนเฉพาะกิจ (ประกาศมาแล้ว 2030 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สมทบเงินจัดสรร.pdf&filepath=dispatch_upload/backend/core_dispatch_222227_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สมทบเงินจัดสรร.pdf&filepath=dispatch_upload/backend/core_dispatch_222227_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 933,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/933"
    },
    {
      "date": "26 พ.ค. 2563",
      "no": "ปท 0023.3/ว9632",
      "title": "กาการจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุน เงินอุดหนุนทั่วไป สำหรับการดำเนินงานตามแนวทางโครงการพระราชดำริด้านสาธ่รรสุข (ประกาศมาแล้ว 2030 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุนฯ โครงการพระราชดำริด้าน สธ..pdf&filepath=dispatch_upload/backend/core_dispatch_222219_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 งบเงินอุดหนุนฯ โครงการพระราชดำริด้าน สธ..pdf&filepath=dispatch_upload/backend/core_dispatch_222219_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 933,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/933"
    }
  ]
}